# **SUD_Akkadian-RIAO**: SUD treebank conversion for the corpus UD_Akkadian-RIAO version 2.14
This treebank was produced automatically from the UD treebank [UD_Akkadian-RIAO](https://github.com/UniversalDependencies/UD_Akkadian-RIAO/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Akkadian-RIAO** and so refers to UD.

---
---
# Akkadian Royal Inscriptions Treebank

# Summary
162 royal inscriptions of four early Neo-Assyrian kings.

# Introduction

The data source for the treebank is 162 royal inscriptions of four early Neo-Assyrian kings: Aššur-dan II (r. 934–912 BCE), Adad-nerari II (r. 911–891 BCE), Tukulti-Ninurta II (r. 890–884 BCE) and Ashurnasirpal II (r. 883–859 BCE). Their inscriptions were published by A. Kirk Grayson in his 1991 volume *Assyrian Rulers of the Early First Millennium B.C. I (1114 – 859 B.C.)* (Royal Inscriptions of Mesopotamia, Assyrian Periods, 2), University of Toronto Press, Toronto.

UD_Akkadian-RIAO is a small treebank which consists of 22 277 words and 1845 sentences. This represents an intact subset of a total of 2211 sentences from the early Neo-Assyrian royal inscriptions  of the tenth and ninth centuries BCE. These royal inscriptions were extracted from Oracc (Open Richly Annotated Cuneiform Corpus; http://oracc.museum.upenn.edu/riao/), where all Neo-Assyrian royal inscriptions are lemmatized word-for-word. The language of the corpus is Standard Babylonian, with occasional Assyrianisms, whereas “Akkadian” is the umbrella term for both Assyrian and Babylonian. The treebank was manually annotated following the UD annotation guidelines.


# Acknowledgments

This treebank was carried out as part of the Centre of Excellence in Ancient Near Eastern Empires (ANEE) in cooperation with FIN-CLARIN and the Language Bank of Finland, taking place in Helsinki, and funded by the Academy of Finland. We would like to thank Niek Veldhuis (Berkeley), the initiator of the project, and David Bamman (Berkeley), who helped in setting up the first attempt for annotation on the Brat rapid annotation tool. For making this project possible, we are also indebted to Karen Radner, Jamie Novotny and Nathan Morello (all three LMU, Munich) and to Grant Frame and Steve Tinney (both UPenn, Philadelphia).

## References

Mikko Luukko, Aleksi Sahala, Sam Hardwick, Krister Lindén. 2020. Akkadian Treebank for Early Neo-Assyrian Royal Inscriptions. In *Proceedings of the 19th International Workshop on Treebanks and Linguistic Theories (TLT), Düsseldorf 2020*. (https://www.aclweb.org/anthology/2020.tlt-1.11.pdf)


# Changelog

* 2020-11-15 v2.7
  * Initial release in Universal Dependencies.

<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.7
License: CC BY-SA 3.0
Includes text: yes
Genre: nonfiction government
Lemmas: automatic with corrections
UPOS: converted with corrections
XPOS: manual native
Features: manual native
Relations: manual native
Contributors: Luukko, Mikko; Sahala, Aleksi; Hardwick, Sam; Lindén, Krister
Contributing: elsewhere
Contact: sam.hardwick@iki.fi
===============================================================================
</pre>
